body {
	background-image: url(images/grey.jpg);
	margin-left: 1px;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 1px;
	font-family: "Lucida Sans Unicode", Verdana, Tahoma, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	line-height: 18px;
}
#siden {
	background-attachment: scroll;
	background-color: #FFFFFF;
	background-image: url(images/baggrund-hojre.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.topimage {
	margin-top: 60px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
p {
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	line-height: 16px;
}
tr td p {
}

h1 {
	font-size: 14px;
	line-height: 18px;
	padding: 0px;
	margin: 0px;
}
#kiropraktormenu p{
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
#kiropraktormenu a {
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.adresselinie {
	font-size: 11px;
	padding-top: 5px;
	text-decoration: none;
	color: #000000;
}
.green {
	color: #A0C23A;
}
#dotted-tabel {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #9FC23A;
	border-right-color: #9FC23A;
	border-bottom-color: #9FC23A;
	border-left-color: #9FC23A;
	margin: 0px;
	padding: 0px;
}
#dotted-tabelx {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #9FC23A;
	border-right-color: #9FC23A;
	border-bottom-color: #9FC23A;
	border-left-color: #9FC23A;
	margin: 0px;
	padding: 0px;
}

#tabelheader {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 5px 8px;
}

li {
	list-style-image: url(images/dot.gif);
	padding-bottom: 5px;
	padding-left: 1px;
	padding-top: 1px;
	padding-right: 1px;
	margin: 1px;
}
ul {
	margin: 1px 1px 1px 15px;
	padding: 1px;
}
a {
	color: #A0C23A;
	text-decoration: underline;
}
#feedburner a {
	color: #000000;
	text-decoration: none;
}
#feedburner a:hover {

	color: #A0C23A;
	text-decoration: underline;
}
#kiropraktormenu a:hover {
	color: #A0C23A;
}
.spm {
	color: #A0C23A;
}
#kiropraktormenu .valgt {

	color: #A0C23A;
}
.sort {
	color: #000000;
	text-decoration: none;
}
.sortu {
	color: #000000;
}
.formulartekst {

	font-size: 12px;
	margin: 0px;
	padding: 0px;
	line-height: 16px;
}
td {
	font-family: "Lucida Sans Unicode", Verdana, Tahoma, Arial, sans-serif;
	font-size: 12px;
}
